Subject: bug#71452: 30.0.50; GNUS hangs on IMAP/s reads starting at commit bbc1803

From: Eli Zaretskii <[email-masked]>
Date: Sun, 09 Jun 2024 22:18:13 +0300

> From: [email-masked]
> Cc: [email-masked]
> Date: Sun, 09 Jun 2024 13:56:28 -0500
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Commit 1f407e286c was supposed to fix that.  Did you try updating from
> > Git?
> 
> I'm sorry I wasn't clear:  the problem is present in master as of
> 0aed6f5f0d9319dc616424e2c7df80580a04c739.  I was reporting the
> first commit to show the bug, not the latest.

Does it help to set read-process-output-fast to a nil value?